body {
	margin: -20px 100px 0px 100px;
}

.data_body {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
    line-height:40px;
}

.data_table {
	width:100%;
	padding:50px;
}

.info_table {
	width:100%;
	padding:50px;
}

.cr_table {
	width:100%;
	padding:25px;
	font-size:medium;
}

.GoToTop {
	left:125px;
	bottom:125px;
}

